.ban_sec {
    width: 100%;
}

.ban_img {
    width: 100%;
    position: relative;
}

.ban_img img {
    width: 100%;
}

.ban_text {
    position: absolute;
    top: 50%;
    left: 6%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.ban_text strong {
    font: 800 62.22px/70px "Montserrat", sans-serif;
    color: #fff;
    text-transform: uppercase;
}

.ban_text strong span {
    font: 400 44.44px/52px "Montserrat", sans-serif;
    letter-spacing: 3px;
}

.ban_text p {
    font: 400 25px/30px "Montserrat", sans-serif;
    color: #fff;
    margin: 7px 0 25px;
}

.ban_text a {
    display: inline-block;
    font: 800 19.39px/24px "Montserrat", sans-serif;
    background: #282828;
    border-radius: 26px;
    color: #fff;
    padding: 12px 28px;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-decoration: none;
}

.ban_text a:hover {
    background: #50af47;
}

@media (min-width: 1200px) and (max-width: 1399px) {
    .ban_text p {
        font-size: 21px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .ban_text p {
        font-size: 17px;
    }

    .ban_text strong {
        font-size: 50px;
        line-height: 60px;
    }

    .ban_text strong span {
        font-size: 37px;
    }

    .ban_text a {
        font-size: 16px;
        line-height: 19px;
    }
}

@media only screen and (max-width: 991px) {
    .ban_text strong {
        font-size: 35px;
        line-height: 40px;
    }

    .ban_text strong span {
        font-size: 28px;
        line-height: 35px;
        letter-spacing: 2px;
    }

    .ban_text p {
        font-size: 14px;
        line-height: 20px;
    }

    .ban_text a {
        font-size: 13.39px;
        line-height: 15px;
    }
}

@media only screen and (max-width: 767px) {
    .ban_img img {
        min-height: 290px;
        object-fit: cover;
    }
}

@media only screen and (max-width: 575px) {
    .ban_text strong {
        background: rgba(0, 0, 0, 0.8);
        padding: 10px;
        width: 100%;
        display: block;
    }
}

@media only screen and (max-width: 480px) {
    .ban_text strong span {
        font-size: 22px;
        line-height: 31px;
        letter-spacing: 1px;
    }

    .ban_text {
        left: 2%;
    }
}

.connect {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 60vh;
    background: #7f7f7f;
    flex-direction: column;
    gap: 1rem;
}

.navigation {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.menuToggle {
    position: relative;
    width: 60px;
    height: 60px;
    background-color: #fff;
    border-radius: 70px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 15px 25px rgba(0, 0, 0, 0.15);
}

.menuToggle::before {
    content: "+";
    position: absolute;
    font-size: 2.8em;
    font-weight: 550;
    color: #087fe0;
    transition: 1.5s;
}

.menuToggle.active::before {
    transform: rotate(315deg);
}

.menu {
    position: absolute;
    width: 30px;
    height: 30px;
    background: #fff;
    border-radius: 70px;
    z-index: -1;
    transition: transform 0.5s, width 0.5s, height 0.5s;
    transition-delay: 1s, 0.5s, 0.5s;
    transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
}

.menuToggle.active ~ .menu {
    width: 300px;
    height: 70px;
    z-index: 1;
    transform: translateY(-80px);
    transition-delay: 0s, 0.5s, 0.5s;
    box-shadow: 0 15px 25px rgba(0, 0, 0, 0.1);
}

.menu::before {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    background: #fff;
    left: calc(50% - 5px);
    bottom: 4px;
    transform: rotate(45deg);
    border-radius: 2px;
    transition: 0.5s;
}

.menuToggle.active ~ .menu::before {
    transition-delay: 0.5s;
    bottom: -6px;
}

.menu ul {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    gap: 30px;
}

.connect h1 {
    font-size: 2rem;
    color: #fff;
    border-bottom: 2px solid #fff;
}

.menu ul li {
    list-style: none;
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-30px);
    transition: 0.25s;
    transition-delay: calc(0s + var(--i));
}

.menuToggle.active ~ .menu ul li {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
    transition-delay: calc(0.75s + var(--i));
}

.menu ul li a {
    display: block;
    font-size: 2.2em;
}

.recommendation-main {

}